.page .blg_bullets, .page .blg_bullets li {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-right: 10px;
}

.cart.box_1 .total
{
padding-right: 5px;
padding-left: 0px;
}
.cart.box_1 #totalp{   
 
    margin-right: 0px;
  margin-left: -10px;
}

@media(min-width:768px) {
	.cart.box_1 {
    		float: left;
    		border: none;
    		
	}
    div#home span.cc-club {
        float: left;
    }
}


@media (min-width: 768px) {
    span.cc-club, a.cc-ecommerce-checkout, .cc-lang-flag {
        margin: 0 12px 0 0;
    }
}